.cardImgBg{
	width: 100%;
	float: left;
}
* {
  box-sizing: border-box;
}
.slick-next.slick-disabled .slick-next-icon, .slick-next.slick-disabled .slick-prev-icon, .slick-prev.slick-disabled .slick-next-icon, .slick-prev.slick-disabled .slick-prev-icon{
	opacity: .45;
	
}
.slick-next .slick-next-icon, .slick-next .slick-prev-icon, .slick-prev .slick-next-icon, .slick-prev .slick-prev-icon {
	font-size: 28px;
}
.slick-next{
	right: -11px;
	z-index: 1;
	top: 33%!important;
}
.slick-prev{
	left: -16px!important;
	z-index: 1;
	top:33%!important;
}
.card-slider {
  max-width: 100%;
  margin: 0 auto 25px;
  padding: 0px;
}
@media screen and (max-width: 1024px) {
  .card-slider {
    width: 80%;
  }
}
.card-slider .slick-prev-icon,
.card-slider .slick-next-icon {
  color: black;
}
.card-slider .slick-slide {
  padding: 0 5px;
	margin: 20px 0px;
}
.card-slider p{
	font-size: 14px;
	padding: 0px 5px;
	line-height: 18px;
	margin: 10px 0px 5px 0px;
	font-family: Georgia, serif;
}
.card-slider span{
	font-size: 13px;
	padding: 0px 0px 0px 0px;
	margin: 3px 5px 0px 5px;
	float: left;
	color: #807f7f;
	width: 100%;
	font-family: Georgia, serif;
}
.card-slider .card {
  position: relative;
  display: flex !important;
  flex-direction: column;
  height: 150px;
  border-radius: 3px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  background-color: white;
  text-decoration: none;
  color: rgba(0, 0, 0, 0.9);
  transition: all 0.1s linear;
	padding: 2px;
	clear: both;
    -webkit-transition: line-height 1s, height 1s, opacity 1s,;
}
.cardTH{
	height: 100px!important;
}
@media screen and (max-width: 600px) {
  .card-slider .card {
    height: auto;
  }
}
.card-slider .card .main-link {
  text-decoration: none;
  display: flex;
  flex-direction: column;
}
.card-slider .card .main-link:focus {
  outline: none;
}
.card-slider .card .main-link:focus .title {
  outline: 3px dashed orange;
  outline-offset: -4px;
  color: royalblue;
  text-decoration: underline;
}
.card-slider .card .title {
  color: #000;
  margin: 0;
  padding: 10px 10px 5px 10px;
  font-size: 16px;
  font-weight: bold;
}
.card-slider .card .title:hover {
  text-decoration: underline;
}
.card-slider .card .image {
  /** Visually place the image above all other content (like the heading) in the parent flex container (.card). */
  /*order: -1;*/
  position: relative;
  /*height: 100px;*/
  padding: 2px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.card-slider .card .image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  filter: grayscale(0.5);
  transition: all 0.3s ease-in-out;
}
/*.card-slider .card:hover {
	height: 300px;
	
}
.card-slider .card .image:hover img {
  width: 110%;
  height: 110%;
}*/
.card-slider .card .description {
  margin: 0px;
  font-size: 14px;
  opacity: 0.8;
}
.card-slider .card .badge {
  position: absolute;
  top: 2px;
  right: 2px;
  z-index: 1;
  padding: 5px 10px;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color: white;
  background-color: #c80000;
}
.card-slider .card .price {
  padding-left: 10px;
}
.card-slider .card .price .new-price {
  font-weight: bold;
}
.card-slider .card .price .original-price {
  margin-left: 5px;
  font-size: 14px;
  font-style: italic;
  opacity: 0.5;
  text-decoration: line-through;
}
.card-slider .card .rating {
  margin: 10px 0 15px 10px;
  color: orange;
  font-size: 12px;
}
.card-slider .card .rating .reviews-link {
  color: rgba(0, 0, 0, 0.6);
  margin-left: 5px;
}
.card-slider .card .rating .reviews-link:hover {
  color: black;
}
.card-slider .card .rating .reviews-link:focus {
  color: royalblue;
  outline: 3px dotted royalblue;
  outline-offset: 2px;
}
/*.card-slider .card:hover {
  border-color: rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
}
.card-slider .card:hover .image img,
.card-slider .card:focus .image img {
  filter: grayscale(0);
}*/
.card-slider .card a:focus {
  outline: none;
}

/**
  Demo only
*/
.note {
  text-align: center;
  font-size: 14px;
  max-width: 960px;
  padding: 40px 20px;
  margin: 0 auto;
  opacity: 0.8;
}
.note a {
  color: black;
  font-weight: bold;
}
.note a:hover, .note a:focus {
  color: royalblue;
}